INKVIEW(1)

IME
Inkview – program za prikaz SVG-a i prezentacija.

SAŽETAK
"inkview [opcije] [datoteka …]"

opcije:

    -h, --help
    -V, --version

    -f, --fullscreen
    -r, --recursive
    -t, --timer=BROJ
    -s, --scale=BROJ
    -p, --preload

OPIS
Inkview je preglednik skalabilnih vektorskih grafika (SVG) koji se također može koristiti za prikaz slajdova ili prezentacije. Jedna ili više DATOTEKA ili MAPA se u naredbenom retku mogu odrediti za otvaranje. Inkview će prikazati sve SVG datoteke navedenim redoslijedom. Mape će se proširiti u popis sadržanih SVG datoteka.

Inkview možeš pokrenuti i bez ikakvih argumenata naredbenog retka, što će prikazati alat za odabir datoteka, koji omogućava odabir datoteka i mapa putem grafičkog korisničkog sučelja.

OPCIJE

-?, --help
    Prikaži opcije za pomoć

-V, --version
    Ispiši Inkview verziju i datum gradnje (obično se podudara s Inkscape verzijom).

-f, --fullscreen
    Pokreni Inkview u prikazu preko cijelog ekrana.

-r, --recursive
    Pretraži mape određene u naredbenom retku, rekurzivno za SVG datoteke. To znači da će se otvoriti sve SVG datoteke u svim mapama određene mape.

-t, --timer=BROJ
    Prijeđi na sljedeću sliku svakih BROJ sekundi

-s, --scale=BROJ
    Prikaži sliku skaliranu faktorom koji je određen BROJEM, umjesto izvorne veličine datoteke.

-p, --preload
    Unaprijed učitava sve SVG datoteke. Inkview i dalje mora iscrtati slike prilikom prikazivanja, no ova opcija osigurava, da su sve SVG datoteke već obrađene i učitane u memoriju. Ova se opcija može koristiti i za provjeru, da li se sve datoteke mogu pravilno otvoriti, bez potrebe za ručnim pregledavanjem svih datoteka.

TIPKOVNE FUNKCIJE

•   Lijevo, stranica gore ili Backspace: prikaži prethodnu sliku

•   Desno, stranica dolje ili razmaknica: prikaži sljedeću sliku

•   Gore ili Home: prijeđi na prvu sliku

•   Dolje ili End: prijeđi na zadnju sliku

•   Return: prikaži prozor s kontrolama

•   F11: uključi/isključi prikaz preko cijelog ekrana

•   Escape ili Q: zatvori program

PRIMJERI
Otvori dvije SVG datoteke za prikaz:

    inkview datoteka1.svg datoteka2.svg

Otvori sve SVG datoteke u mapi primjera, isporučene s Inkscapeom:

    inkview B</usr/share>/inkscape/examples

Pokreni prezentaciju preko cijelog ekrana, koja automatski mijenja slike svakih 5 sekundi:

    inkview --fullscreen --timer=5 [datoteke/mape …]

POGLEDAJ TAKOĐER
inkscape

<http://www.inkscape.org/>

AUTORI
Pogledaj inkscape(1)

AUTORSKA PRAVA I LICENCA
Copyright (C) 1999. – 2023. autora.

Inkscape je slobodan softver. Redistribucija i/ili promjena programa je moguća pod uslovima, zadanima općom javnom licencom verzije 3 ili novijom.